Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
search_path_bfs_t Struct Reference

## Data Fields
st_table * | visited
search_path_queue_t * | queue
search_path_queue_t ** | queue_last_ptr
const char * | base_enc

## Detailed Description

Definition at line 247 of file transcode.c.

## Field Documentation

## ◆ base_enc

const char* search_path_bfs_t::base_enc

Definition at line 251 of file transcode.c.

## ◆ queue

search_path_queue_t* search_path_bfs_t::queue

Definition at line 249 of file transcode.c.

## ◆ queue_last_ptr

search_path_queue_t** search_path_bfs_t::queue_last_ptr

Definition at line 250 of file transcode.c.

## ◆ visited

st_table* search_path_bfs_t::visited

Definition at line 248 of file transcode.c.

The documentation for this struct was generated from the following file:

- transcode.c